IPB

Welcome Guest ( Log In | Register )

2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 
Reply to this topicStart new topic
> Script Writers using Windows XP, a scripting update you should use
FiftyToo
post Mar 13 2009, 09:49 PM
Post #1


Posting God
*****

Group: Sr. Members
Posts: 1,552
Joined: 28-September 06
From: Ohio
Member No.: 9,153



Apparently, windows Vista has a different version of the scripting host that has more verbose errors. On windows XP, you must install an update in order to reap the benefits.

http://www.microsoft.com/downloads/details...;displaylang=en

This will make it easier to debug your plugins because the errors that are logged in the chat window have more useful information.

52


--------------------
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
The-Black-Ninja
post Mar 13 2009, 10:12 PM
Post #2


Pure Sex
********

Group: Moderators
Posts: 7,756
Joined: 13-August 06
Member No.: 7,372



Cool!


--------------------
IPB Image

-My Plugins :: Thanks Pyro :)
IPB ImageIPB Image
User is offlineProfile CardPM
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



- Lo-Fi Version Time is now: 12th December 2019 - 07:40 AM
Skin by Andrea
Website Legal Information | Hosted by LunarPages